body  { background: #f0ebcd url(../images/PuzzelHinterleger.gif) no-repeat 50% top }

.seite {
	background: url(../img/hellinger.jpg) no-repeat top left;
	}

.header  { color: #FF6600; url(../img/hellinger.gif) no-repeat left top; margin-left: 36px }

.header h1 {
	display:none;
	margin-left:-1000;
	}

a:link  	 { color: #FF6600 }
a:visited	 { color: #FF6600 }
a:hover 	{color:#000000;}

span   { font-size: 12pt; font-style: italic; text-align: center }
em   {
	font-size: 12pt;
	font-style: italic;
	text-align: center;
	font-weight: bold;
}
i   { font-size: 12pt; font-style: italic; text-align: center }
